
def alpha():
    print('****ALPHA****')
    t = input('Значение t=')
    return t  # возвращает строку

def beta(q):
    print('****BETA****')
    import math
    expi = q * math.pi
    result = math.exp(expi)
    # Возвращаем не только результат, но и expi (если нужно)
    return result, expi  # возвращаем кортеж
